@charset "utf-8";

ul,li,div,p {padding:0;margin:0; list-style:none;}
.section1,.section2,.section3,.section4,.section5 {
	position:relative;
	width:630px;
	margin-bottom:40px;
	font-size:16px;
}
img {vertical-align:bottom;}
.sectionInner {position:relative;}

/* ****************************
1
**************************** */
.section1 {background: url(/pc/img/spctp01_sl/shop/sec1_ft.jpg) left bottom no-repeat;min-height:185px;}
.section1 .sectionInner {background:url(/pc/img/spctp01_sl/shop/sec1_hd.jpg) 0 0 no-repeat;position:relative;text-align:left;}
.section1 .item1 {position:absolute;left:20px;top:20px;}
.section1 .item2 {width:270px;padding:80px 0 20px 20px;text-align:left;line-heght:1.8;}
.section1 .item3 {position:absolute;right:10px;top:20px;}
.section1 em {color:#F00;font-style:normal;}

/* ****************************
2
**************************** */
.section2 {text-align:center;clear:both;}
.section2-1 {clear:both;height:215px;width:630px;margin-bottom:3px;}
.section2-1 p {float:left;display:inline;font-size:.75em;}
.section2-2 {clear:both;background:url(/pc/img/spctp01_sl/shop/sec2_wr3.gif) left bottom no-repeat;padding-bottom:10px;}
.section2-2 p {padding-bottom:10px;}

/* ****************************
3
**************************** */
.section3 {text-align:center;}
.section3 strong {color:#f00;font-weight:bold;}
.section3 p {margin-bottom:5px;font-size:.875em;}
.section3 p.cap {font-size:.75em;}

/* ****************************
4
**************************** */
.section4 {text-align:center;}
.section4 p {margin-bottom:5px;font-size:.875em;}



/* ****************************
5
**************************** */
.section5 {border:2px solid #d9d9d9;text-align: left;}
.section5 strong {padding:5px .3em;background:#d9d9d9;color:#666;font-weight:normal;display:block;font-size:.75em;}
.section5 ul {height:578px;width:592px;}
.section5 li {position:absolute;}
.section5 li.step1 {top:17px;left:20px;}
.section5 li.step2 {top:299px;left:20px;}
.section5 li.step3 {top:17px;left:165px;}
.section5 li.step4 {top:17px;left:318px;}
.section5 li.step5 {top:299px;left:318px;}
.section5 li.step6 {top:17px;left:471px;}


